[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# IProviderSupport.PSGetQuoteChar

Quote character for quoted strings

## Declaration

Source position: db.pas line 1332

`function IProviderSupport.PSGetQuoteChar: string;`

## Function result

The actual quote character

## Description

PSGetQuoteChar returns the quote character needed to enclose string literals in an SQL statement for the underlying database.

## See also

PSGetTableName

Documentation generated on: Feb 26 2014